info:
  name: checkLogon
  type: http
  seq: 2
  tags:
    - autenticazione

http:
  method: GET
  url: "{{baseUrl}}/checkLogon"
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
  forwardAuthorizationHeader: true

docs: |
  Verifica le credenziali di un utente fornite tramite header http "Authorization: Basic ...."


  **Estensioni:**

  Codice Estensione|Valore|Nota
  -|-|-
  x-cache-type|noCache|Nessuna cache impostata Maggiori dettagli [qui](https://wiki.u-gov.it/confluence/display/ESSE3/Servizi+REST+su+ESSE3#ServiziRESTsuESSE3-Cachingdellerichieste) 


  **Controlli di sicurezza:**
  ======
  _Nota: Il controllo per utente è verificato quando viene passato almeno uno dei controlli previsti_

  **Utente: common-public-permissions**

  Profilo|Controllo| Funzione
  -|-|-
  ALL|Funzione Pubblica|Security.checkDummy()
